Bug 246475 - Please change Fedora ownership of cyrus-sasl package
Please change Fedora ownership of cyrus-sasl package
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: cyrus-sasl (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Conklin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 11:52 EDT by Steve Conklin
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-21 12:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2007-07-02 11:52:38 EDT
Package Change Request
======================
Package Name: cyrus-sasl
New Branches: 
Updated Fedora Owners: sconklin@redhat.com
Updated Fedora CC: 
Updated EPEL Owners: 
Updated EPEL CC: 
Updated Description: 

Please change ownership from nalin to sconklin@redhat.com, I will be maintaining
this package.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.